/* ---------- info ---------- */

/* 
lime			#c-f-6
bruin			#8-0-5-C-4-1
*/


/* ---------- standard ---------- */


html, body
{
margin: 0px;
width: 100%;
height: 100%;
}

body
{
margin: 0px;
padding: 0px;
font-family: Gill Sans, Arial, sans-serif ;
overflow-y: auto;
overflow-x: hidden;
}

/* ---------- positioning elements ---------- */


#id_layout_000_table 
{
width: 100%;
height: 100%;
margin: 0px;
padding: 0px;
}

.class_layout_000_td
{
margin: 0px;
padding: 0px;
height: 100%;  
vertical-align: middle;
text-align: center;
}

#id_layout_001_img 
{
position: relative;
margin: 0 auto;
width: 1000px;
height: 600px;
background: url(../img/img_layout_000.gif) no-repeat top left;
}

#id_layout_002_menu 
{
position: absolute;
top: 240px;
left: 650px;
width: 100px;
text-align: left;
line-height: 40pt;
}

#id_layout_003_footer 
{
position: absolute;
top: 525px;
left: 565px;
margin: 0px;
padding: 0px;
font-variant: small-caps;
font-size: 9px;
text-decoration: none;
border-bottom : none;
color: #805C41;
}

#id_layout_004_content
{
position: absolute;
top: 160px;
left: 75px;
width: 510px;
height: 340px;
margin: 0px;
padding: 0px 10px 10px 0px;
    
text-align: left;
overflow-y: auto;
overflow-x: hidden;
  
scrollbar-face-color: #805C41;
scrollbar-shadow-color: #805C41;
scrollbar-highlight-color: #805C41;
scrollbar-3dlight-color: #805C41;
scrollbar-darkshadow-color: #805C41;
scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #ffffff;
}

#id_slideshow_000
{
position: absolute;
top: 100px;
left: 100px;
}

#id_slideshow_001
{
position: absolute;
top: 150px;
left: 100px;
}


/* ---------- positioning elements 2 ---------- */


#header{ 
background-color:#fff;
height:244px;
}
 
#top{ 
width:100%;
background-color:#fff; 
}
 
#center { 
background-color:#fff; 
min-height: 500px; /* for modern browsers */
height: auto !important; /* for modern browsers */
height: 500px; /* for IE5.x and IE6 */
line-height: 20pt;
}
 
#footer { 
clear:both;
background-color:#8D8F8C;
height:100px;
}


/* ---------- markup standard ---------- */


a.menu
{
text-decoration: none;
border-bottom : none;
font-size: 12pt;
color: #eee;
font-weight: bold;
}

a.menu:visited
{
text-decoration: none;
border-bottom : none;
font-size: 12pt;
color: #eee;
font-weight: bold;
}

a.menu:hover
{
text-decoration: none;
border-bottom : none;
font-size: 12pt;
color: #836F3D;
font-weight: bold;
}

a.menu2, a.menu2:visited
{
text-decoration: none;
border-bottom : none;
font-size: 12pt;
color: #333;
}

a.menu2:hover
{
text-decoration: none;
border-bottom : none;
font-size: 12pt;
color: #805C41;
font-weight: bold;
}

a, a:visited
{	
text-decoration: none;
border-bottom : 1px dotted #805C41;
font-size: 12pt;
color: #333;
}

a:hover
{
text-decoration: none;
border-bottom : 1px solid #fff;
color: #000;
}

p, ol, ul {
font-size: 12pt;
color: #333;
margin-top: 5px;
margin-bottom: 5px;
}

h1
{
font-size: 16px;
color: #805C41;
}

h2
{
font-size: 22pt;
color: #777;
font-weight: bold;
}

h3
{
font-size: 18pt;
color: #805C41;
}

h4
{
font-size: 14pt;
color: #805C41;
text-indent: -22px;
}

h5
{
font-size: 12pt;
color: #333;
font-weight: bold;
}

hr
{
border-bottom : 1px dotted #805C41; 
border-top : none; 
color : #fff; 

} 

img
{
margin: 0px;
border: 0px;
padding: 0;
display: block;
}


/* ---------- extra ---------- */

a.hrefindex, a.hrefindex:visited, a.hrefindex:hover
{
text-decoration: none;
border-bottom : none;
font-size: 16pt;
color: #836F3D;
font-weight: bold;
float: right;
}

.kopindex
{
font-size: 22pt;
color: #777;
font-weight: bold;
}

img.center
{
display: block; margin-left: auto; margin-right: auto;
}

img.boeken
{
margin: 0; padding: 0; 
}

p.center
{
text-align: center; margin-left: auto; margin-right: auto;
}

table, td
{
border:0px;
border-collapse: collapse;
width: 100%;
}

td.width475
{
width: 47.5%;
}

td.width5
{
width: 5%;
}

td.width50
{
width: 50%;
}

td.width65
{
width: 65%;
}

td.width35
{
width: 35%;
}

p.footer
{
font-size: 10pt;
color: #fff;
}

a.footer
{
font-size: 10pt;
color: #555;
text-decoration: none;
border-bottom : none;
}

table.header td
{
vertical-align: middle;
text-align: center;
background-image: url('../img/Balk_goud_000.gif');
background-repeat: repeat-y;
height: 200px;
overflow:hidden;
}

table.menu td
{
text-align: center;
background-image: url('../img/Balk_grijs_000.gif');
overflow:hidden;
height: 40px;
}

table.content td
{
padding-top: 50px;
padding-left: 50px;
padding-right: 50px;
padding-bottom: 50px;
vertical-align: text-top;
}

table.footer td
{
text-align: right;
vertical-align: text-top;
padding-right: 40px;
padding-top: 5px;
}

li {   
list-style-image: url(../img/li.gif);   
}  

ul {   
margin-left: 0;
padding-left: 20px;
text-indent: 0em;
}  

img.floatright
{
float: right;
padding-left: 20px;
}

img.floatright2
{
float: right;
width: 350px;
}

img.inline
{
display: inline; padding-left: 5px;
}


